<?php

namespace App\Filament\Resources\QualityValidationResource\Pages;

use App\Filament\Resources\QualityValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditQualityValidation extends EditRecord
{
    protected static string $resource = QualityValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
